• Pacaur update error


    Hi everyone,

    just tried to update pacaur from the Antergos repos and got this error message “Fehler: Konnte Datei ‘pacaur-4.7.8-1-any.pkg.tar.xz’ nicht von mirrors.antergos.com übertragen : Maximum file size exceeded” (the german words say: error, could not download from mirrors.antergos.com).
    Any ideas to fix this? Thanks!

  • @chrisflr said in Pacaur update error:

    Maximum file size exceeded
    may “comment” the server inside

    $ sudo nano /etc/pacman.d/antergos-mirrorlist
    
    #Server = http://mirrors.antergos.com/$repo/$arch
    

    solve this temporarly, or wait and try again later…

  • Tried that, same error. Will just keep trying every now and then. The strange thing is that pacaur’s github is released at 4.7.8, yet, antergos built 4.7.8-1 which I cannot find a download for, or I’d stick the source into the proper location myself :\

  • Seeing errors for multiple antergos mirrors when trying to run upgrade myself for the same package.

    Not the end of the world, but annoying.

  • http://mirrors.antergos.com/antergos/x86_64/pacaur-4.7.8-1-any.pkg.tar.xz

    you can just download and install with pacman -U also…

  • The update worked very early this morning as normal, but thank you. The file wasn’t there before on most mirrors, or they were responding “Maximum file size exceeded”.

    I’m curious though, there still is no -1 version on their github, so where did 4.7.8-1 come from? Am I not understanding some Antergos internal versioning thing?

  • I found both of those pages yesterday, and I know that it says in the PKGBUILD

    pkgver=4.7.8
    pkgrel=1

    And I was assuming that packrel is the “antergos versioning” I was asking about. I’ll just keep googling until I figure it out.

  • not it is the same like from AUR, i think it is only to have a package to install instead of to build (enable AUR)

error307 pacaur2 Posts 9Views 2027
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.